<?php
/**
 * @package		Depot.Administrator
 * @subpackage	com_depot
 * @author		Thomas Kuschel <thomas@kuschel.at>
 * @copyright	(C) 2023 KW4NZ, <https://www.kuschel.at>
 * @license		GNU General Public License version 2 or later; see LICENSE.md
 * @since		0.0.1
 */

namespace KW4NZ\Component\Depot\Administrator\View\Parts;

defined('_JEXEC') or die;

use Joomla\CMS\MVC\View\HtmlView as BaseHtmlView;
use Joomla\CMS\Factory;


class HtmlView extends BaseHtmlView
{
	public function display($tpl = null)
	{
		// Get application
		$app = Factory::getApplication();

		$this->items = $this->get('Items');

		parent::display($tpl);
	}
}