<?php
/**
 * @package		Depot.Administrator
 * @subpackage	com_depot
 * @author		Thomas Kuschel <thomas@kuschel.at>
 * @copyright	(C) 2023 KW4NZ, <https://www.kuschel.at>
 * @license		GNU General Public License version 2 or later; see LICENSE.md
 * @since		0.0.1
 */
?>
<h2>Welcome to my Depot Component!</h2>

<p>Link: <a href="index.php?option=com_depot&view=part&layout=edit&id=1">Part</a></p>

<table class="table table-striped table-hover">
	<thead>
		<tr>
			<th>COM_DEPOT_TABLE_HEAD_ID</th>
			<th>COM_DEPOT_TABLE_HEAD_NAME</th>
		</tr>
	</thead>
	<tbody>
		<?php foreach ($this->items as $i => $item): ?>
			<tr>
				<td>
					<?= $item->id ?>
				<td>
					<?= $item->component_name ?>
			</tr>
		<?php endforeach; ?>
	</tbody>
</table>